body{
background-color: #fff;
}
.header::after{
content: '';
content: none;
position: absolute;
left: -2px;
	width: 55px;
	height: 55px;
	bottom: -55px;
	background-image: url(./images/cornerl.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.header::before{
content: '';
content: none;
position: absolute;
right: -2px;
	width: 55px;
	height: 55px;
	bottom: -55px;
	background-image: url(./images/cornerr.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.cover {
position: relative;
min-height: 500px;
}

.cover-slick {
width: 100%;
height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}

.cover-slick div {
height: 100%;
background-size: cover;
	background-position: center;
}

.cover .toggle-slick {
position: absolute;
top: 55px;
	left: 100px;
	background: none;
	border: 0;
}


.cover-content {
position: absolute;
top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;

max-width: 600px;
	margin-top: -60px;
}


video {
position: absolute;
bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	transition: 1s opacity;
	object-fit: cover;
	z-index: -1;
}

#toggle-video {
position: absolute;
top: 125px;
	right: 15px;
	background: none;
	border: 0;
	display: none;
}

.grade {
display: none;
background: #0000004a;
background-color: transparent;
}

.services-slick {
padding: .5rem 1rem;
margin: 0;
margin-right: auto;
}

.services .aside {
display: block;
	margin-left: 8rem;
}

.services .title {
display: flex;
	align-items: center;
	position: absolute;
	height: 100%;
	z-index: 1;
	font-size: 1.5rem;
	font-weight: 500;
	color: var(--site2);
}

.services .title span {
display: flex;
	align-items: center;
}

.services .title img {
transform: rotate(314deg);
	margin-right: 8px;
	position: relative;
}
.service {
text-align: center;
display: block;
	margin: 1rem;
padding: 1rem 0;
color: var(--text);
font-size: 1.12rem;
}

.service:hover {
transform: scale(1.1);
}
.service figure{
display: flex;
flex-direction: column;
	align-items: center;
	justify-content: center;
}
.service .icon{
width: 70px;
height: 70px;
	border-radius: 50px;
}

.service .icon img {
display: block;
margin: 0 auto;
	margin-bottom: .75rem;
}


/* Articles */

.articles {
padding: 3rem 2rem;
}
.articles h2 {
font-weight: bold;
margin-bottom: 2rem;
}
.articles article {
display: block;
height: 100%;
}
.articles .row > div {
margin-bottom: 30px;
}
.article {
display: block;
background: #fff;
	color: #000;
box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
position: relative;
	height: 100%;
}
.article img {
display: block;
width: 100%;
}
.article .info {
padding: 1rem;
}
.article h3 {
font-weight: bold;
}
.article .date {
padding-bottom: 56.25%;
position: relative;
	background: rgb(87, 129, 207);
	background: linear-gradient(45deg, rgb(77, 131, 246) 0%, rgb(132, 146, 183) 50%, rgb(88, 109, 215) 100%);
}
.article .date > div {
position: absolute;
top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);

font-size: 3rem;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.article .date > div > span:nth-child(2) {
font-size: 1.5rem;
display: block;
}
.read-more {
background: #fff;
display: inline-block;
	padding: .25rem .75rem;
	font-weight: bold;
	color: inherit;
}


/**/

.events {
background-color: #fff;
}

.ribbon-date {
position: absolute;
bottom: -35px;
	left: 45px;
	background: var(--site6);
border: 2px solid var(--site2);
color: #000;
	padding: .5rem 1rem;
	border-radius: 50px;
	height: 100px;
	width: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	line-height: 1.1;
}
.ribbon-date span {
display: block;
}
.ribbon-date span:nth-child(1) {
font-weight: 500;
font-size: 1rem;
}

.division {
margin: auto;
width: 87%;
}

.division h2{
position: relative;
color: #fff;
border-radius: 10px;
	margin-left: auto;
	font-size: 1.25rem;
	width: fit-content;
	padding: 5px 1rem;
	margin-bottom: 2rem;
} 
.updates h2{
background-color: var(--site1);
}
.workshops h2{
background-color: var(--site5);
}
.static h2{
background-color: var(--site2);
}
.division > .col-lg-5{
position: relative;
}
.division .item {
border-radius: 1rem;
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
color: var(--text);
height: 200px;
}
.division .item .pic{
width: 100%;
height: 100%;
background-size: cover;
background-repeat: no-repeat;
	background-position: center;
	margin-left: 0.5rem;
}
.updates .pic{
max-width: 145px;
}
.workshops .pic{
max-width: 166px;
}
.division h3{
font-size: 1.25rem;
line-height: 1.1;
}
.division > .col-lg-5::after{
content: '';
width: 96%;
	position: absolute;
top: 20px;
height: 1px;
	background-color: rgba(var(--site2RGB), 0.6);
	z-index: -1;
}
.division .info{
margin-left: auto;
}
article a{
overflow: hidden;
display: flex;
	align-items: center;
	justify-content: space-between;
}
.division .static h2{
text-align: center;
margin: 0 auto 2rem;
}
.division .static{
width: 100%;
max-width: 200px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.division .static a{
width: 100%;
display: flex;
	align-items: center;
	justify-content: center;
}
.division .row + div{
margin-top: 2.5rem;
}

.division .updates .read-more{
color: var(--site1);
}
.division .workshops .read-more{
color: var(--site5);
}
/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news {
position: relative;
padding: 0 1rem;
	height: 62px;
	background: #fff;
	display: flex;
	align-items: center;
}

.news .content {
position: relative;
}

.news .buttons {
position: absolute;
top: 1.9rem;
	left: 1.9rem;
}

.news a {
color: #525252;
display: block;
}
.divider {
position: relative;
}

.divider::after {
content: '';
	position: absolute;
	top: 0;
	height: 2px;
	background-color: #d2d2d2;
	width: 100%;
	max-width: 92%;
	margin: auto;
	inset: 0;
	bottom: -16px;
}

.news h2 {
padding: 0.5rem 0 2rem 2rem;
background-color: #fff;
	color: var(--site1);
	font-size: 1.2rem;
	font-weight: bold;
	position: absolute;
	top: 0;
	right: 0;
margin: 0;
z-index: 5;
	transition: all 0.2s ease-out;
}
.news h2 span {
display: flex;
}
.news h2 a {
color: inherit;
}

.news h2:hover {
transform: scale(1.1);
}

.bn-news ul li a {
font-size: 1.2rem;
line-height: 1.2rem;
	padding: .36rem 0;
	color: #525252;
}

.bn-news ul li a:hover {
color: #000;
}

.bn-effect-scroll .bn-news ul li {
padding: 0 1rem;
}

.news .date {
font-weight: bold;
}

.news .date:after {
content: ' | ';
margin: 0 10px;
}

.news-toggle {
width: 26px;
height: 26px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: #111;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
left: 0;
right: auto;
}

.bn-controls button {
border: 0;
width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	color: #525252;
	padding: 0;
	margin-right: 5px;
}

.bn-arrow {
top: -1px;
}

.bn-pause::before, .bn-pause::after {
background-color: #525252;
}
.bn-play::after {
border-left-color: #525252;
}

.bn-controls button:hover {
background-color: #fff;
box-shadow: none;
}


.side-banners a {
box-shadow: 0 4px 0 #d6d6d6;
	border-radius: 20px;
	width: 100%;
	max-width: 255px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1.4rem 1rem;
	margin: 1rem 0;
color: #fff;
line-height: 1;
font-size: 1.4rem;
font-weight: 500;
}
.side-banners.side-banners-left div:first-child a{
background-color: rgba(var(--site1RGB), 0.82);
background-color: rgba(69, 114, 140, 0.82);
}
.side-banners.side-banners-left div:last-child a{
background-color: rgba(var(--site2RGB), 0.82);
background-color: rgba(215, 165, 95, 0.82);
}
.side-banners span{
text-align: center;
margin-right: 10px;
}

.welcome {
margin-right: 220px;
	padding-right: 35px;
	position: absolute;
top: 50%;
transform: translateY(-50%);
	color: #fff;
text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.82);
font-size: 1.4rem;
	border-right: 0.7rem solid #f1da8e;
	transition: all 0.2s ease-in-out;
	height: 200px;
}
.welcome .date{
height: 50px;
margin-bottom: 1rem;
}
.welcome h2,
.welcome h2 + p{
font-size: 3.5rem;
line-height: 1;
	margin-bottom: 0;
}


.slick-dots {
  display: flex;
  justify-content: center;
  width: 100%;
  list-style-type: none;
  position: relative;
  padding-inline: 0;
  margin-top: -35px;
}

.slick-dots li.slick-active button {
  background-color: #fff;
  border:2px solid #222;
}

.slick-dots li button {
  position: relative;
  font-size: 0;
  line-height: 0;
  display: block;
  width: 15px;
  height: 15px;
  padding: 5px;
  margin: 0 1rem;
  cursor: pointer;
  color: transparent;
  border: 1px solid #222;
  outline: none;
  background: #777;
  font-size: 0;
  border-radius: 50%;
}


/**************************************************************/

@media (min-width: 992px) {
.welcome:hover {
transform: translateY(-50%) scale(1.2);
	color: #fff;
}

.fast-navigation .smart-nav-sub > label,
.fast-navigation .smart-nav-sub > select,
.fast-navigation .smart-nav-sub > button {
float: right;
	display: block;
}

.services {
position: relative;
	bottom: 0;
	right: 0;
	width: 100%;
}
/* .services::after {
content: '';
position: absolute;
top: 0;
height: 2px;
	background-color: #d2d2d2;
	width: 100%;
max-width: 75vw;
margin: auto;
	inset: 0;
	top: -172px;
}
*/ .services .container {
margin: auto;
}

.bn-news {
overflow-x: clip;
overflow-y: visible;
	padding-right: 100px;
}

.centered {
position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}
.fast-navigation > label,
.fast-navigation > select,
.fast-navigation > span {
float: right;
	display: block;
}

.side-banners {
position: absolute;
	top: 25%;
}

.side-banners.side-banners-right {
right: 0;
}

.side-banners.side-banners-left {
left: 10%;
}
.side-banners a:hover {
transform: scale(1.15);
}

.cover {
margin-top: 113px;
height: 500px;
}

.news a {
white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
}


@media (max-width:1600px){
.division h3 {
font-size: 1.15rem;
}
.container {
min-width: 90%;
}

.division {
width: 100%;
}
}
@media (max-width:1500px){
.workshops .pic {
max-width: 100px;
}
}

@media (max-width:1199px){
.division h2 {
font-size: 1.1rem;
}
.welcome {
margin-right: 45px;
}
.services .title {
padding-right: 1rem;
	top: 1rem;
	position: relative;
}
}
@media (max-width: 991px) {
.cover {
padding: 15px;
padding-top: 125px;
/* header height + padding */
	min-height: 250px;
}
.container {
min-width: 100%;
}
.centered {
text-align: center;
}

.centered-banner img {
max-width: 100%;
}

.news {
	margin-top: 2.5rem;
}
.news h2 {
width: 100%;
	padding: 0;
	top: -40px;
	text-align: center;
	display: flex;
	justify-content: center;
}

.cover .toggle-slick {
display: none;
}
video,
#toggle-video {
display: none;
}
.welcome {
border-width: 0.4rem;
	padding-right: 25px;
	margin-right: 5px;
}
.welcome h2 {
font-size: 2rem;
}

.welcome h2 + p {
font-size: 1.7rem;
}
.side-banners-left {
display: flex;
justify-content: center;
gap: 10px;
	padding: 1rem;
}

.side-banners > div {
	display: flex;
	justify-content: center;
	flex: 1 1 48%;
}
.division h2 {
margin-inline: auto;
}
.division .col-md-6 {
margin-block: 0.5rem;
}
.workshops .col-md-6 {
margin-block: 1.5rem;
}

.workshops .pic {
max-width: 145px;
}
.division .static {
margin-inline: auto;
}
.ribbon-date {
right: 30px;
left: auto;
}
.fast-navigation > label,
.fast-navigation > select,
.fast-navigation > span {
display: block;
	border-radius: 2rem;
	width: 100%;
}

.fast-navigation .smart-nav-sub > label,
.fast-navigation .smart-nav-sub > select,
.fast-navigation .smart-nav-sub > button {
display: block;
	border-radius: 2rem;
}

.fast-navigation .smart-nav-sub > select {
width: 100%;
	margin: .5rem 0;
}

.smart-nav-submit {
margin: 0 auto;
}

.bn-news {
left: 0 !important;
width: 100%;
	max-width: 100%;
}
.bn-controls {
display: none;
}
.services {
	position: relative;
	padding-top: 2rem;
	margin-top: 1.5rem;
}

.services .aside {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 2rem;
	text-align: center;
	display: flex;
	justify-content: center;
}

.services .title {
	padding-right: 0;
	text-align: center;
}

.services .title img {
	transform: rotate(228deg);
}
}

@media (max-width:970px) {
	.services-slick {
		margin-inline: auto;
		margin-top: 3rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		width: 100%;
		gap: 1.25rem 10px;
	}

	.services-slick > div {
		flex: 1 1 47%;

	}

	.services-slick a {
		padding: 0;
		margin: 0;
	}
}

@media (max-width:760px) {
	.side-banners a {
		padding: 0.5rem 1rem;
		font-size: 1.2rem;
	}
}